using FiestaBot.Instances.Networking;
using FiestaBot.Zone.Networking;

namespace FiestaBot.Zone.Handlers
{
    internal class Zone36Handler
    {
        [ZonePacketHandler(36, 16)]
        public static void Handle3616(ZoneClient Socket, Packet Packet)
        {
            //TODO: Find out what this is
            Packet.Dispose();
        }
    }
}
